<div class="dashboard">
    <app-sidenav #appSideNav></app-sidenav>

    <div class="wrapper">

        <app-toolbar (sidenavToggle)="onSidenavToggle() "></app-toolbar>

        <div class="content">
            <div class="content__body ">
                <router-outlet></router-outlet>
            </div>

            <app-footer></app-footer>

        </div>
    </div>
</div>